Browse Source

Merge pull request #526 from korrosivesec/patch-1

Add libcaca-dev to apt packages required
pull/528/head
Alexandre Dulaunoy 1 month ago
committed by GitHub
parent
commit
e802679f25
No known key found for this signature in database GPG Key ID: 4AEE18F83AFDEB23
  1. 3
      documentation/mkdocs/install.md

3
documentation/mkdocs/install.md

@ -14,7 +14,8 @@ sudo apt-get install -y \
zbar-tools \
libzbar0 \
libzbar-dev \
libfuzzy-dev
libfuzzy-dev \
libcaca-dev
# BEGIN with virtualenv:
$SUDO_WWW virtualenv -p python3 /var/www/MISP/venv

Loading…
Cancel
Save